/*
color: #8B0403;
color: rgb(255, 238, 158);
*/
/*
body {background-color:#FFFFFF; margin: 0;}
td,a {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:13px;}
a {font-family:Verdana, Arial, Helvetica, sans-serif; color:#8B0403; font-size:13px;}
tr {background-color:#ffffc0;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:18px;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:16px;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:13px;}
.listitem {
	display: inline;
}
.listitem::before {
  content: " | ";
}
.listitem:first-of-type:before {
  content: "";
}
.top {font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffc0; background-color:#8B0403;}
.top1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffc0; background-color:#8B0403; font-size:11px;}
.top2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:11px;}
.tab {border:2px solid #8B0403; empty-cells:hide; border-spacing:2px; background-color:#FFFFFF;}
*/
/* Werte-Zelle */
/*
.tab1 {border:1px solid #8B0403; background-color:#FFFFFF; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
*/
/* Zeilenüberschrift */
/*
.tab2 {border:1px solid #8B0403; background-color:#FFEFD5; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
*/
/* Dimensionszelle */
/*
.tab3 {border:1px solid #8B0403; background-color:#E7E7E7; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
*/
/* Spaltenüberschrift */
/*
.tab4 {border:1px solid #8B0403; background-color:#FFEFD5; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;}
.stab {background-color:#ffee9e;}
.table_caption {
	font-size: 120%;
	margin-left:0px;
	padding-left:0px;
}
.news {text-align:left; font-family:Arial, Helvetica, sans-serif;color:#000000; padding-left:15px;}
.news li {
    background: url(../images/main/ico_h2.gif) left 0.35em no-repeat;
    padding-left:12px;
    list-style-type: none;
}
.newsdate {color:#8B0403; font-style:italic;}
.newstopic {padding-left:5px; font-weight:bold;}
.dataoverview {
    padding-left: 15px;
    list-style-type: none;
}
.dataoverview ul li {
    list-style-type: none;
    padding-left:15px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

div.marquee3,
div.marquee1 {
	background-color: #ffffc0;
	color: #000000;
	overflow:hidden;
  }
  
  div.marquee3 p {
	 width: 67%;
	animation-name: marquee3;
	animation-duration: 30s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
  }
  
   div.marquee1 p {
	 width: 70%;
	animation-name: marquee1;
	animation-duration: 30s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
  }
  
  div.marquee p:hover,
  div.marquee1 p:hover,
  div.marquee3 p:hover	  {
	 animation-play-state: paused;
  }
*/
/*
  @keyframes marquee {
	0% {
	  -moz-transform: translateX(100%);
	  -webkit-transform: translateX(100%);
	  transform: translateX(100%)
	}
	100% {
	  -moz-transform: translateX(-100%);
	  -webkit-transform: translateX(-100%);
	  transform: translateX(-100%);
	}
  }
  
  @keyframes marquee3 {
	  from {
		margin-left: 100%;
		width: 50%;
	  }
	  to {
		margin-left: -50%;
		width: 50%;
	  }
  }
 
 
 @keyframes marquee1 {
	  from {
		margin-left: 100%;
		width: 150%;
	  }
	  to {
		margin-left: -130%;
		width: 150%;
	  }
  }

#footer {
  height: 40px;
  width: 100%;
  position: relative;
}
#footer div#left { 
  position:absolute;
  left:0;
  bottom:0;
  width: 20px;
  height: 20px; 
  background-image: url(../images/main/footer_l.gif);
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
#footer div#right { 
  position:absolute;
  right: 0;
  bottom: 0;
  width: 20px;
  height: 20px; 
  background-image: url(../images/main/footer_r.gif);
  background-repeat: no-repeat;
  background-size: 20px 20px;
}
#footer div#center {
  float: left;
  width: 100%;
  height: 40px; 
  text-align: center;
}
#footer div#center a,
#footer div#center p {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: bold;
}

#header {
  padding-left: 20px;
  height: 80px; 
  padding-right: 200px;
  margin-top: 10px;
}
#header div#left { 
  float: left; 
  width: 20px;
  height: 80px; 
  margin-left: -20px; 
  background-image: url(../images/main/header_l.gif);
  background-repeat: no-repeat;
  background-size: 20px 80px;
}
#header div#right { 
  float: right; 
  width: 200px;
  height: 80px; 
  margin-right: -200px;
  background-image: url(../images/main/header_r.gif);
  background-repeat: no-repeat;
  background-size: 200px 80px;
}
#header div#right  a {
	width: 200px;
	height: 80px;
	position: absolute;
}
#header div#center_empty { 
  float: left; 
  width: 100%;
  height: 80px; 
}
#header div#center_empty p {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 13px;
}
#header div#center_empty p.bottom-row,
#header div#center_tabgen p.bottom-row {
	position: absolute;
	top: 40px;
}
#header div#center_tabgen { 
  float: left; 
  width: 100%;
  height: 80px; 
  background-image: url(../images/main/logotabgen.gif);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 80px 80px;
}
#header div#center_tabgen p {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  padding-left: 90px;
}
#header div#center_tabgen a {
    height: 80px;
    width: 80px;
    position: absolute;
}

.wrap {
  margin-left: auto;
  margin-right: auto;
  width: 95%;
  background-color: #ffffc0;
  min-width: 528px;
}

#content {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color: #000000;
	font-size: 13px;
	padding: 0 10px 10px 10px;
	display: block;
}

#back-top {
  display: none;
  right: 3.3%;
  bottom: 3.9em;
  position: fixed;
  text-align: center;
  width: 40px;
  height: 40px;

  background-color: #8B0403;
  color: #ffffc0;
  border: 1px #8B0403;
  border-radius: 10px;
}

.menu ul {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	margin: 0;
}
.menu li {
	align-content: center;
}
.menu-box {
	position: absolute;
	left: 0;
	background: white;
	padding-bottom: 30px;
	padding-top: 23px;
	z-index: 999;
	box-shadow: 0px 5px 5px -3px rgba(0, 0, 0, 0.2), 0px 8px 10px 1px rgba(0, 0, 0, 0.14), 0px 3px 14px 2px rgba(0, 0, 0, 0.12);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 0;
}
.menu-box ul {
	display: block;
	padding: 0;
}
.menu-box li {
	padding: 0 16px;
}
*/

/* user manual style */

.stab {
    background-color: #DAE6F0;
}
.bulb {
	color: white ;
	background-color: #4682B4;
	height: 25px;
	width: 25px;
	margin-right: 5px;
	margin-top: 3px;
	border: 1px #4682B4 solid;
  	border-radius: 15px;
  	font-size: 1em;
}

.info-box {
	display: flex;
    gap: 5px;
    padding-bottom: 0.5em;
    /*
    height: 100%;
    background-color: #bbdefb;
    padding: 15px;
    gap: 5px;
    */
}
/*
div .info-box:last-child {
	padding-bottom: 1em;
}*/
.info-box > div{
	/*
    background: #ffecb3;
    border: 3px solid #ffcc80;
    border-radius: 5px;
    padding: 8px;
    */
}
.info-box .item1 { 
  /* flex:0 1 auto; */
  flex-grow:0;
}
	
.info-box .item2 { 
  /* flex:1 1 auto; */
  flex-grow:1;
  font-style: italic;
}
  
.anchor:target {
  /*background-color: rgba(255, 238, 158, 0.7);*/
  /*background-color: rgba(70, 130, 180, 0.1);*/
  background-color: #DAE6F0;
  line-height: 2em;
}

.manualimage {
	max-width: 100%;
	height: auto;
}
.screenshot {
	border: 1px solid lightgray;
	border-radius: 5px;  	
}

p {
	/*padding: 0;*/
	/*margin-top: 10px;*/
	margin-bottom: 10px;
}
/*
ol, ul {
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
}*/
/*
ol:not(.news,.dataoverview) > li, ul:not(.news,.dataoverview) > li , ul:not(.news,.dataoverview) > li:last-child {
	padding-bottom: 5px;
}
*/
/*
ul:not(.news,.dataoverview) > li:first-child, ol:not(.news,.dataoverview) > li:first-child {
	padding-top: 5px;
}
*/
/*
.pagecontent {
	padding-left: 1em !important;
}
.pagecontent i {
	color: #4682B4;
	line-height: 16px;
}*/
.pagecontent {
	color: #097d95;
}
.pagecontent .title {
	font-weight: bold;
}
div.pagecontent ul {
	padding-left: 1.5em !important;
}
div.pagecontent ul li {
	/*color: #097d95;*/
	line-height: 1.2em;
	list-style: none;
}
.pagecontent i {
	transform: rotate(45deg) translate(-2px,-2px);
}
/*
div.pagecontent ul li:before {
	font-family: FontAwesome;
	content: "\f0da";
	transform: rotate(45deg);
}*/
.wrap .quickinfo {
	/*width: 80%;*/
	margin: auto auto;
}
.quickinfo {
	padding: 1em;
	margin-bottom: 1em;
}
.quickinfo .title {
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
	/*margin: 0;*/
}
.quickinfo ul, .quickinfo ol, .quickinfo p {
	margin: 0 2em !important;
}
.quickinfo ol > li, .quickinfo ul > li {
	padding: 0;
}
.directorytitle {
	padding: 10px 0 5px 0;
	font-weight: bold;
}
.level1 .directorynumber, 
.level2 .directorynumber, 
.level1 .directorylabel, 
.level2 .directorylabel{
	font-weight: bold;
}
.directorylabel {
	padding-left: 10px;
}
.level1 {
	padding-left: 0;
	padding-top: 15px;
	padding-bottom: 5px;
}
.level2 {
	padding-left: 20px;
	padding-top: 5px;
}
.level3 {
	padding-left: 53px;
	padding-top: 5px;
}
.level4 {
	padding-left: 99px;
	padding-top: 5px;
}

#manual-page-nav {text-align: right; margin: 2em 0 0.7em;}
#manual-page-nav li {display: inline-block;padding: 0 0;border-left: 1px solid #abaaab;line-height: 1em;padding-left: 17px;margin-left: 15px;}
#manual-page-nav li:first-child {border-left: none;padding-left: 0;margin-left: 0;}
/*#manual-page-nav a {color: #3d3c3f;}*/
/*#manual-page-nav a:hover {color: #097d95;}*/
.no-js #manual-page-nav .print {display: none;}

a.next, a.previous {position: relative;line-height: 1em;}
a.next:before, a.previous:before {position: absolute;left: 0;top: 0;}
a.next, a.previous {padding-left: 20px;}
a.next:before {font-family: FontAwesome;content: "\f105";}
a.previous:before {font-family: FontAwesome;content: "\f104";}

/*
.motiv-caption {
    position: relative;
    margin-top: 1em;
}
*/

/*
not(nav) ul > li {
  list-style: disc;
}
*/

